/* 
    Document   : style
    Created on : 17 juin 2013, 10:55:54
    Author     : Yoann Raison
    Description:
        Purpose of the stylesheet follows.
*/



@media (max-width: 480px) {
    
    div.custom-caption{
        
        display: none;
    }   
    
}

 

@media (orientation:portrait) and (max-width: 765px){
    
        
    .col-xs-9.liste .info span.title_media a{
        
        font-size: 0.95em;

    }
    
    #infoMediaSelect .col-lg-12 span.title {
        
        font-size: 1.2em;
        
    }
    
    
    #infoMediaSelect  {
        
        font-size: 0.95em;
        text-wrap: normal;
        
    }
    
    #bandeau > #search{

        margin-top: 1%;
       

    }
    

}
@media (orientation:landscape) and (max-width: 765px) { 
    
        
    .col-xs-9.liste .info span.title_media a{
        
        font-size: 0.95em;
        line-height: 15px;

    }
    
    
    
    #infoMediaSelect .col-lg-12 span.title {
        
        font-size: 1.2em;
        
    }
    
    
    #infoMediaSelect  {
        
        font-size: 0.95em;
        
    }
    
    
    #bandeau > #search{

        margin-top: 3%;
    }
    
}




@media (max-width: 1200px) {

div.frontDesc > p{

        font-size:0.85em;

}

}

@media (max-width: 765px) {
    
    .infoMobileDuration{
       background-color: rgba(0, 0, 0, 0.6);
        border-radius: 3px 3px 3px 3px;
        color: #FFFFFF;
        font-size: 9px;
        height: 0;
        line-height: 0;
        padding: 10px 5px;
        position: absolute;
        left: 5px;
        text-align: center;
        text-decoration: none;
        bottom: 5px;
        z-index: 1;
    }
    
    span.tag{
        
        text-align: left;
    }
    
    
    nav.navbar > .navbar-header > a > img    {
        
        height: 26px;
        width: 30px;
        margin-top:0;
    }
    
    
    div.info .row > div.col-xs-5 span {
        
        float:left; 
        font-size: 0.65em;

    }

    
    .info .row > div.col-xs-5 br.hiddenTest{
       display: none  !important;
    }
    
    #bandeau > .navbar-search .input-group .search-query{
       
        width:155px;
        font-size: 8px; 
    }
    
    
   #search .icone-recherche {
    
       top: 4px;
 
    }
    

    .container #tri ul li { 
     
        padding-right:10px;
        padding-left:10px;
        
    }
    
    
    #tri ul li span
    {
       font-size: 0.7em;
    }
    
    
    .col-xs-9.liste div.info{

                
        line-height: 10px;
        

    }
    

    

    
      #mosa div.col-xs-3, #listVideo div.col-xs-3{
    
        padding-left: 0px;
        padding-right: 0px;

    }
 

    div.col-xs-9.liste {
     
        margin-left: 0;
        padding-right: 0;

        
    }
    

    

    
    div.custom-caption {
        
         margin-left: 0;
    }

    div.info{
        
        border-bottom: transparent;
        
    }
    
    
    #listVideo.col-lg-12 > .row{
        
        border-bottom: 1px solid #4D4D4D;
        
        
    }
    
    
    #listVideo.col-lg-12 > .row > .col-xs-3{
        
        width : 35%;
        
        
    }
    
    
    #listVideo.col-lg-12 > .row > .col-xs-9{
        
        width : 65%;
        
        
    }
    
    
    a.thumbnail{
        
        padding-bottom: 4px;
    }

    
    .navbar-header .navbar-toggle .icon-bar{
    
    height: 3px;
    
}

    .navbar-toggle{

        margin-bottom: 0;
        margin-top: 0;

    }
    
    nav.navbar ul.nav > li{

        background:none;

    }
    
    
}



@media (max-width: 980px) {

    
    div.info .row > .col-xs-5 span {
        
        font-size: 0.8em;

    }

    
    div.info .row > .col-xs-7 span {
        
        font-size: 0.8em;

    }

    .col-xs-9.liste .info .title_media a{
        
        font-size: 0.95em;

    }
    
    
        
    .col-xs-9.liste .info{
        
        height: auto;
        max-height: 110px;     
        padding-top:10px;
        padding-left: 5px;
        line-height: 15px;
        
    }
    
    .custom-caption > p{
        
        font-size: 0.8em;
    }
    

}



body{

    background-color: #E6E6E6;
    font-size: 12px;
    font-family: 'Open Sans', sans-serif;

}


#listeVideo > div.info a{
    
    text-decoration: none;
}

/**********************HEAD***********************************************/


#h-top > .container{
    
    background-color: transparent;
    box-shadow: none;
    padding-left: 10px;
}
    
#linkHead{

    padding-top:3px;
}
    

.dropdown-toggle{
    
    cursor:pointer;
}



.navbar .navbar-toggle .icon-bar {
    background-color: #99B907;
}

#bandeau{

    
    background: url("../img/banniere_header.png");
    
    background-size:100% ;
    background-repeat:no-repeat;
    padding-top:11%;

	
 
}

#h-top{

    background-image: url('../img/background_top.jpg');
    height: 30px;
    margin: auto;
    /*max-width: 1200px;*/
}


#h-top > ul > li{

        background: url('../img/separateur_top.jpg') no-repeat;

}


#h-top > ul > li:first-child{

        background: none;

}

#h-top > ul > li:last-child{

        padding-left: 15px;

}

#h-top > ul{

        margin-left: 15.5%;

}

.head{

    position: relative;
}



ul.nav > li > a.brand{

    padding-top:2px;

}


ul.nav > li {

    background: url('../img/separateur_menu.jpg') no-repeat left;

}



.icone-recherche {
    position: absolute;
    top: 5px;
    right: 11px;
    background-image: url('../img/icone_recherche.png');
    width: 16px;
    height: 15px;
    cursor: pointer;

}

#search{

    margin-top: 5.5%;
    position: absolute;
    right: 4%;
    top: 0;

}


.navbar{

    margin:0;
    min-height: 0;

}

ul.dropdown-menu{

    background-color:  #3f3f3f;
    width: 185px;
}

ul.dropdown-menu > li > a:hover{
    background-color:#5FC6CC !important;
}
ul.dropdown-menu > li > a{


    color:#FFF;        
    white-space: normal;
    font-size:12px;
}

.navbar .nav > li > .dropdown-menu:after {
    border-bottom: 6px solid #3F3F3F;

}


.navbar-search .search-query {
    border-radius: 15px 15px 15px 15px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 13px;
    font-weight: normal;
    line-height: 1;
    margin-bottom: 0;
    padding: 4px 14px;
    border: 1px solid #CCCCCC;
}


input.search-query {
    border-radius: 15px 15px 15px 15px;
    margin-bottom: 0;
    padding-left: 14px;
    padding-right: 14px;
}


#search > .input-group{
    
    margin-right:10px;
    
    
}



div.navbar-inner > ul.nav > li.dropdown.open > a.dropdown-toggle > b.caret {

    border-top-color: #99B907;
}

div.navbar-inner > ul.nav > li.dropdown:hover > a.dropdown-toggle > b.caret {

    border-top-color: #99B907;
}


.navbar .nav li.dropdown > .dropdown-toggle .caret {
    border-bottom-color: #777777;
    border-top-color: #777777;
}


ul.dropdown-menu > li{

    border-bottom: 1px dashed #656565;
}

ul.dropdown-menu > li:last-child{

    border: none;
}

div.collapse.navbar-collapse.navbar-ex1-collapse > ul.nav.navbar-nav > li.dropdown:hover > a.dropdown-toggle {
    background-color: #3f3f3f;
    color: #5FC6CC;
    font-weight: bold;
}

div.collapse.navbar-collapse.navbar-ex1-collapse > ul.nav.navbar-nav > li:hover > a {
    background-color: #3f3f3f;
    color: #5FC6CC;
    font-weight: bold;
}


div.collapse.navbar-collapse.navbar-ex1-collapse{

    background-image: url('../img/background_menu.jpg');
    border: none;
    border-radius: 0;
    min-height: 30px;
}




.navbar .nav > li > a{
    color: #dcdcdc;
    float: none;
    padding: 5px ;
    text-decoration: none;
    text-shadow: none;        
    font-weight: normal;
    
    padding-left: 19px;
    padding-right: 19px;
}



  .navbar-header > a{
      
    color: #dcdcdc;
    float: left;    
    margin-left: 10px;
    margin-top:6px;
    margin-right: 10px;
    text-decoration: none;
    text-shadow: none;        
    font-weight: normal;


  }
      
  .navbar-header > a > img{
      
    width : 22px;
    height:19px;


  }
      

.navbar .nav > li > a:hover {

    color: #99b907;
    text-shadow: none;
}


@media (min-width: 780px) { 

    ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;    
}


}



.row.front > div.col-xs-8{

    margin-left:0;
    height: 390px;
}


div.frontDesc{
    
    margin:0;
    background-color:  #676767;
    height: 380px;
    max-width: 26%;
 
   
}


div.frontDesc > p{

	margin:0;

}

#myCarousel{

    background-color:  #323232;
    margin-bottom: 20px;
    

}

.front{
    padding: 10px 23px 0 85px;
}


    #bandeau > .navbar-search .search-query{

    font-size: 11px;
    color: #959595;
    width: 205px;
}


    
 
/*****************************LIVE*******************************************/

.infoLive {
    border-bottom: 1px solid #4D4D4D;
    display: block;
    font-size: 11px;
    height: 131px;
    margin-bottom: 4px;
    overflow: hidden;
    padding-bottom: 10px;
    padding-top: 10px;
    text-align: justify;
}
    


/*****************************TRI*******************************************/

.back-tri{
    background-image: url('../img/background_tri.jpg');
    margin-top: 5px;
}

.back-tri ul{
    
    margin:0;
}

.back-tri ul li span {

    background: url("../img/icone_tri_h_b.png") no-repeat scroll right center transparent;
    height: 17px;
    width: 15px;
    padding:10px 30px 10px 5px;

}

.back-tri ul li span.filtre {

    background: url("../img/icone_filtres.png") no-repeat scroll right center transparent;
    height: 10px;
    width: 12px;
    padding:10px 30px 10px 5px;

}



#tri{
    
    padding: 0;
}

#tri  ul li {

    color:#FFF;
    border-right: 1px solid #545454;
    height: auto;
    padding-right: 22px;
    padding-left: 25px;
    line-height: 30px;
    cursor: pointer;
}

#tri ul li:last-child {

    border:none;

}

#tri ul li .sort-asc{

    background: url("../img/icone_tri-haut.png") no-repeat scroll right center transparent;
    height: 6px;
    width: 8px;
    padding:10px 30px 10px 5px;

}    


#tri ul li .sort-desc{

    background: url("../img/icone_tri-bas.png") no-repeat scroll right center transparent;
    height: 6px;
    width: 8px;
    padding:10px 30px 10px 5px;

}  


#filtrer{

    height: 45px;
    text-align: center;
    color: #FFFFFF;
}









div.item > img {
    max-width: 100%;
    height: auto;
    width: auto;
    box-sizing: border-box ;

}


/********************************PLAYER**********************************************/
iframe.video-js{
    width: 100%;
    height: 100%;
}


.iframe-responsive-wrapper        {
    position: relative;
}

.iframe-responsive-wrapper .iframe-ratio {
    display: block;
    width: 100%;
    height: auto;
}

.iframe-responsive-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

 /*
div.vjs-big-play-button {
    background: -moz-linear-gradient(center top , #454545 0%, #232323 50%, #161616 50%, #3F3F3F 100%) repeat scroll 0 0 transparent;
    border: 0.2em solid #FFFFFF;
    border-radius: 25px 25px 25px 25px;
    box-shadow: 4px 4px 8px #000000;
    cursor: pointer !important;
    display: block;
    height: 6em;
    left: 51%;
    margin: -42px 0 0 -42px;
    opacity: 0.95;
    position: absolute;
    text-align: center;
    top: 50%;
    width: 6em;
    z-index: 2;
    -webkit-box-shadow:#000000 4px 4px 8px;
    background-image:-webkit-linear-gradient(top, #454545 0%, #232323 50%, #161616 50%, #3F3F3F 100%);
    background-image:-ms-linear-gradient(rgb(69, 69, 69) 0%, rgb(35, 35, 35) 50%, rgb(22, 22, 22) 50%, rgb(63, 63, 63) 100%)

   
   
}



div.vjs-big-play-button:hover{
    
    box-shadow: 0 0 80px #ffffff;
    
} 


div.vjs-big-play-button span {
    background: url("../img/video-js.png") repeat scroll -100px 0 transparent;
    display: block;
    height: 42px;
    left: 50%;
    margin: -20px 0 0 -15px;
    position: absolute;
    top: 51%;
    width: 35px;
}
*/


a.loadPlayer, a.thumbnail, div.faceTwitt a{
    
    text-decoration: none;
    
}



@font-face {
  font-family: 'VideoJS';
  src: url('font/vjs.eot');
  src: url('font/vjs.eot?#iefix') format('embedded-opentype'), url('font/vjs.woff') format('woff'), url('font/vjs.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}


div.vjs-big-play-button {
  left: 40%;
  top: 38%;
  font-size: 2.5em;
  display: block;
  z-index: 2;
  position: absolute;
  width: 4em;
  height: 2.6em;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  opacity: 1;
  
  background-color: #07141e;
  background-color: rgba(7, 20, 30, 0.7);
  border: 0.1em solid #3b4249;
   
  -webkit-border-radius: 0.8em;
  -moz-border-radius: 0.8em;
  border-radius: 0.8em;
    
  -webkit-box-shadow: 0px 0px 1em rgba(255, 255, 255, 0.25);
  -moz-box-shadow: 0px 0px 1em rgba(255, 255, 255, 0.25);
  box-shadow: 0px 0px 1em rgba(255, 255, 255, 0.25);

  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
    color:white;
}

div.vjs-big-play-button:hover ,
div.vjs-big-play-button:focus {
  outline: 0;
  border-color: #fff;
  
  background-color: #505050;
  background-color: rgba(50, 50, 50, 0.75);
  
  -webkit-box-shadow: 0 0 3em #ffffff;
  -moz-box-shadow: 0 0 3em #ffffff;
  box-shadow: 0 0 3em #ffffff;
  
  -webkit-transition: all 0s;
  -moz-transition: all 0s;
  -o-transition: all 0s;
  transition: all 0s;

}
div.vjs-big-play-button:before {
  content: "\e001";
  font-family: VideoJS;
  
  line-height: 2.6em;
  text-shadow: 0.05em 0.05em 0.1em #000;
  text-align: center; 
  position: absolute;
  left: 0;
  width: 100%;
  height: 100%;
}

 
/***************************ACCUEIL*************************************************/
    
.infoPlus{


    background-image:url("../img/icone_plus.png");
    width: 15px;
    height: 14px;
    position: absolute;
    right:5px;
    bottom: 5px;

}

.custom-caption p
{
   
    margin: 0;
    
}

.carousel .carousel-control {

    opacity: 0;

    -webkit-transition: all .2s ease-in-out;

    top:45%;

}


.carousel:hover .carousel-control {

    opacity: 0.9;

    filter: alpha(opacity=90);

}



 
.carousel-control.left{
    
    
    background-image:url('../img/icone_video_precedente_home.png');
    background-color: transparent;
    border:none;
    width:34px;
    height: 40px;
    border-radius: 0;

    font-size: 0;
    margin-left: 40px;
    
}
 
.carousel-control.right{
    
    
    background-image:url('../img/icone_video_suivante_home.png');
    background-color: transparent;
    border:none;
    width:34px;
    height: 40px;
    border-radius: 0;

    font-size: 0;
    margin-right:40px;
    
}
 




.frontTitle{

    font-weight: bold;
    font-size: 16px;
    color: #5FC6CC;
    margin-bottom: 15px;
    margin-bottom:5px;
}


.custom-caption{
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.75);
    bottom: 4px;
    /*margin-left: 22px;-*
    /*padding: 15px;*/
    padding-left: 12px;
    padding-right: 25px;
    padding-top: 2px;
    position: absolute;
    right: 26px;
    text-align: left;
    width: 220px;
   /* margin:auto;*/
}


@media (max-width: 1180px) { 

.custom-caption{
    
    width: 96.5%;
    left:2%;
}

}


.custom-caption > .title{

    color: #ffffff;
    margin-bottom: 3px;
}



.video_sugg.row .custom-caption{
    
    width:100%;
    margin-left: 0;
}


.popover{
    position: absolute;     
    width:300px;
    visibility: visible;
    color:#FFFFFF;
    background-color: #323232;
}




div.themes div{
    
    padding-left: 0;
    padding-right: 0;
    border-color: #323232;
    border-style: solid;
    border-width: 2px 1px;
    
}


ol.carousel-indicators li:before, ol.carousel-indicators li:after{
    
        -moz-box-sizing: inherit;
}


ol.carousel-indicators{
    
    margin-left: 0;
    left: 38%;
    text-align:right;
    margin-bottom: 0;
    bottom: 5px;;

    
}


@media (max-width: 1180px) { 

ol.carousel-indicators{
    
    left: 39%;
}

}

.carousel-indicators li{
    
    cursor: pointer;
}

.carousel-indicators .active {
    background-color: #178F96;
    border-radius: 10px 10px 10px 10px;
    height: 15px;
    width: 15px;
 
    margin:1px 1px 1px 5px;
        
}


.carousel-indicators li {
    border:none;
    background-color: #736e6d;
    border-radius: 10px 10px 10px 10px;
    height: 15px;
    width: 15px;
    margin-left: 5px;

}




/**************************Type Display******************************************************/


 
#affichage > ul > li.display_as_list > .on{
    

    background: url("../img/icone_liste_actif.png") no-repeat scroll right center transparent;
    width: 24px;
    height: 17px;
    cursor: pointer;
    padding-top:0;    
}    
    
#affichage > ul > li.display_as_list > .off{
    

    background: url("../img/icone_liste_passif.png") no-repeat scroll right center transparent;
    width: 24px;
    height: 17px;
    cursor: pointer;
    padding-top:0;
    
}    
    
    
#affichage  ul li.display_as_thumbnails > .on{
    

    background: url("../img/icone_mosaique_actif.png") no-repeat scroll right center transparent;
    width: 16px;
    height: 13px;
    cursor: pointer;
    padding-top:0;
    
}    


#affichage  ul li.display_as_list
{
    
    padding-right: 0;
    
}
   
#affichage  ul li.display_as_thumbnails > .off{
    

    background: url("../img/icone_mosaique_passif.png") no-repeat scroll right center transparent;
    width: 16px;
    height: 13px;
    cursor: pointer;
    padding-top:0;
    
}    
   
#affichage ul{
    
    float:right;
}
 
 

/***********************SEARCH*********************************************************/

.selectPage{

    cursor: pointer;
}


.pagination{
    
    float:right;

}





div.alert-error.hide2{
    
    position: absolute;
 
    z-index: 2;
    
    display:none;
    
}


 

.container{
    
    background-color: #545454;
    box-shadow: 1px 1px 12px #555555;
    
}





/*
@media (min-width: 1170px) { 

div.frontDesc{
    
    max-width: 100px;
    
}

}*/



div.frontDesc p{
    
    color:#FFF;
    
   
}


hr.limit { 
    color: #FFFFFF; 
    margin-right: 15px;
    border:none;
    border-bottom: dashed 1px;
    margin-bottom: 15px !important;
    margin-top: 15px !important;
}


.thumbnail img{
    
    
    cursor: pointer;
    max-width: 220px;
    max-height:125px;
    width:100%;

}


.thumbnail{
    
    
    margin-top: 2px;
    border: none;
    background-color: transparent;

}




.alert-danger, .alert-error {
    background-color: #F2DEDE;
    border-color: #EED3D7;
    color: #B94A48;
}

/**************************MEDIA SELECT****************************************/

#infoMediaSelect .title{
    
   font-size: 30px;
   font-weight: bold;
   color:#5FC6CC;
 
}

div.row > div.seprate{
    
    border-bottom: 1px solid #4d4d4d;
    min-height: 2px;
    margin-bottom: 5px;
}

#infoMediaSelect{

    background-color: #323232;
    padding: 20px 30px 5px;
    
    color: #e4e4e4;
    
    text-align: justify;
    

}


#infoMediaSelect > .row{
    
    
    min-height: 30px;
}


#infoMediaSelect > .row.seprate{
    
    min-height: 5px;
    margin-right: 0;
    margin-left: 0;
}



.faceTwitt  img{
    
   cursor: pointer;
   width: 18px;
   height: 18px; 
}

.video_sugg_back{
    
 
    background-image: url("../img/background_tri.jpg");
    height: 30px;
    margin-top: 5px;
    
}

.video_sugg_title{
    padding-left: 15px;
    color:#5FC6CC;
    font-size: 14px;
    font-weight: bold;
    line-height: 30px;
  
}

.video_sugg{
    
    background-color: #323232;
}


.video_sugg .thumbnails{
    
    padding-left:0;
}


.video_sugg .thumbnails > li {
    margin-left: 30px;
}
    
.video_sugg .thumbnails > li {
    float: left;
    margin-bottom: 20px;
    margin-left: 20px;
}

.video_sugg li img{
    
    width: 220px;
}


/*****************************LIST MEDIA*********************************************/

#listVideo{

        background-color: #323232;
        color:#e4e4e4;
        font-size: 11px;
        padding-bottom: 5px;
        padding-top: 10px;

    }
    
    
.infoTopBar{

    border-bottom: 1px solid #888888;
    display: block;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 4px;
    overflow: hidden;
    padding-bottom: 4px;

}       

#listVideo > #mosa{

    font-size: 12px;


}



#listVideo  .col-xs-3{

    padding-left: 5px;
    
}



#listVideo > .row{

    margin-bottom: 19px;
}



.col-lg-12 div.desc a{
    
    text-decoration: none;
    color: #E4E4E4;
    text-align: justify;
    line-height: 15px;
 
}



.col-lg-12 div.desc{
    
    padding-top:5px;
}

#infoMediaSelect .col-lg-12.desc{
    
    padding-top: 5px;
}

.title_media a{
    
    text-decoration: #E4E4E4;
    font-size: 14px;    
    font-weight: bold;   
    color: #178F96;
    padding-top:15px;
    padding-bottom: 5px;
    
}


.themes a:hover{
    color: #5FC6CC;
}
.themes a{
    color: #178F96;
}



.info{
    
    border-bottom: 1px solid #4d4d4d;
    display: block;
    font-size: 11px;
    margin-bottom: 4px;
    overflow: hidden;
    padding-bottom: 10px;
    padding-top: 10px;
    height: 131px;
    text-align: justify;


}

.info .row > .col-xs-5 span{
    
    float:right;
    font-size: 11px;
    color :#999999;
    
 
}

.info .row > .col-xs-5 {
    
    padding-top: 5px;
 
}


.info .row > .col-xs-5 span.themes.hidden-xs{
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis; /* pour Opera 9 */
    white-space: nowrap;
    max-width:100%;
}


.info .row > .col-xs-5 br.hidden-xs{
   display: inline !important;
}



.col-xs-9.liste{
    
    padding-left: 0;
    line-height: 20px;
    
    margin-left: -15px;
    padding-right: 15px;
    
}
 

#mosa .col-xs-3{
    
    padding-left: 6px;
    
}

.moreVideo > span{
    cursor: pointer;
    color: #b1b1b1;
    font-size: 11px;
    padding-left: 12px;

}


.moreVideo > img{

    position: relative;
    right: 50px;
    top: 10px;
}



.moreVideo{
    text-align: center;
    background-color:  #434343;
    height: 30px;
}

.typeVideo{

    position: absolute; 
    right:17%; 
    margin-top: 13px; 
    z-index: 1;
}




.typeVideo img{

    padding-left: 5px;
}

.noVideo{
    
    text-align:center;
    padding-top:20px;
    color: #E4E4E4;
    font-size: 11px;    
    background-color: #323232;
    padding-bottom: 20px;
    
}

/******************************MOSA********************************************/

#mosa > .row  {
    /*margin-left: 8px;
    margin-right: 35px;*/
    margin-bottom:0;
    position:relative;
}

 
#mosa > .row {
    margin-bottom:10px;
}


#mosa{
    background-color:  #323232;
    min-height: 140px;
    color:white;
    padding-top: 8px;
    padding-bottom: 2px;
}


    
    
/*******************************FOOTER*****************************************/

 
.linkFoot{
    
    text-align: center;

}


ul.linkFoot > li
{
    
    padding: 0;
}

.linkFoot > li >   a:hover {
    color:#5FC6CC;
}
.linkFoot > li >   a{


    color: #178F96;
    font-size: 12px;
    line-height: 25px;
}

 
.linkFoot > li:after  
{
     content: " | ";
     color: #178F96;


}

.linkFoot > li:last-child:after   
{
    
     content: "";
 
    
} 

 

#ajaxLoader{
    
    display: none;
    width:120px;
    height: 120px;
    position: fixed;
    top: 50%;
    left: 50%;
    text-align:center;
    padding:10px;
    margin-left: -50px;
    margin-top: -50px;
    z-index:2000;
    overflow: hidden;
 
    
}

#shareMedia{
            
    float: right;
 }

 .faceTwitt{
     display:none;      
 }

 .faceTwitt .row{
     margin-top:13px;
 }

 .faceTwitt .row:first-child{
     margin-top:0;
 }

 .faceTwitt .row:last-child{
     margin-bottom: 15px;
 }

 .share-embed-code{
     box-sizing: border-box;
     width: 80%;
 }
